6.0.0-git
2019-09-21

[#10] Newslinx newsletter seems to Takes over Horde
Summary Newslinx newsletter seems to Takes over Horde
Queue IMP
Queue Version 2.2.4
Type Bug
State Resolved
Priority 2. Medium
Owners jan (at) horde (dot) org
Requester eli (at) orbsky (dot) homelinux (dot) org
Created 2004-03-17 (5666 days ago)
Due
Updated 2004-04-01 (5651 days ago)
Assigned 2004-03-25 (5658 days ago)
Resolved 2004-03-28 (5655 days ago)
Milestone
Patch No

History
2004-04-01 17:19:45 Jan Schneider Comment #12 Reply to this comment
This is by design. We *have* to filter some tags out, but this causes 
the html message to not display exactly as intended. If you want to 
see the message as-is, disable inline viewing of html messages and 
open it in a separate window.
2004-04-01 17:07:54   New Attachment: horde_zdnet.txt
 
2004-04-01 17:06:29   New Attachment: horde_newslinx.txt
 
2004-04-01 17:04:25   New Attachment: horde_zdnet.jpg
 
2004-04-01 17:03:32   Comment #11
New Attachment: horde_newslinx.jpg
Reply to this comment
OK. The fix that has been applied seems to keep imp in control of 
things. Now, however there are a couple of other minor problems. These 
are best illustrated by a screen shot so I'll be attaching them. The 
first problem with Newslinx is that a couple of images don't show up 
at the top of the email. It could be that another symptom of this 
arrises from newsletters from ZDNet where the top of the email is not 
rendered by the broweser, but instead the html code is displayed. I 
will also be attaching the sources.
2004-03-28 12:12:16 eli (at) orbsky (dot) homelinux (dot) org Comment #10 Reply to this comment
I guess I'll wait until tomorrow. Thanks for fixing this.
2004-03-28 11:53:55 Jan Schneider Comment #9 Reply to this comment
There will be no new release in the near future, so you either need to 
get it from CVS (RELENG_3 branch) or get a snapshot from 
http://snaps.horde.org tomorrow.
2004-03-28 11:47:18 eli (at) orbsky (dot) homelinux (dot) org Comment #8 Reply to this comment
Will there be a new release of imp for the fix or will I have to 
download imp from CVS? If from CVS, will I need to download Horde head 
branch?
2004-03-28 11:15:56 Jan Schneider Comment #7
State ⇒ Resolved
Reply to this comment
Fixed.
2004-03-25 10:00:51 Jan Schneider State ⇒
 
2004-03-25 09:15:46 eli (at) orbsky (dot) homelinux (dot) org Comment #6 Reply to this comment
I just uploaded the source of the email that was giving me the headache
2004-03-25 09:13:58   New Attachment: newslinxexample.txt
 
2004-03-25 08:50:46 Jan Schneider Comment #5
State ⇒ Feedback
Reply to this comment
And you still experience this? Can you bounce (NOT forward) me such a 
message or (even better) upload it to this ticket?
2004-03-25 01:20:07 eli (at) orbsky (dot) homelinux (dot) org Comment #4 Reply to this comment
Sorry, I didnt't receive your comment before being notified that the 
issure was resolved. I'm using imp version 3.2.3.
2004-03-24 22:53:29 Jan Schneider State ⇒ Resolved
 
2004-03-18 10:31:26 Jan Schneider Comment #3 Reply to this comment
This is an IMP problem.
2004-03-18 10:30:22 Jan Schneider Comment #2
State ⇒ Feedback
Priority ⇒ 1. Low
Assigned to Jan Schneider
Reply to this comment
What IMP version do you use? This should have been fixed already.
2004-03-17 10:28:51 eli (at) orbsky (dot) homelinux (dot) org Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 1. Low
Reply to this comment
Hi



I receive a newsletter from internetnews.com called Newslinx. What 
happens, all the links within the frame that the newsletter is seems 
to get taken over by the newsletter. So if I try to click on Inbox, my 
browser tries to navigate to:

   http://www.newslinx.com/horde/imp/mailbox.php?mailbox=INBOX

Instead of my inbox (which works just fine email coming from 
everywhere else). One other symptom of the problem is that my browser 
also tries to retreive the button images that are associated with the 
links from http://www.newslinx.com.



The links in frame on the bottom of my browser is unaffected.



Eli Wapniarski

Saved Queries